Support » Plugin: WP Travel » Editor problem when using PODS plugin

Viewing 4 replies - 1 through 4 (of 4 total)
  • Check your Javascript Console for conflict errors. My guess is something with Select2.

    Plugin Support wensolutionsupport

    (@wensolutionsupport)

    Hello @houseofstrauss.

    Actually, the conflict arise due to the CSS provided by the PODS plugin.

    However, we will provide the Custom CSS that will fix the layout in the backend to one level.

    To add the Custom CSS please activate the plugin given below:

    https://wordpress.org/plugins/custom-css-js/

    After activating the plugin, “Custom CSS &JS” menu will appear in Admin Panel. Now just add the below given CSS through Add Custom CSS menu.

    .wp-travel-tabs-contents .wp-travel-tab-content {
        padding: 0;
    }
    
    #poststuff .inside #wp-wp_travel_editor-wrap img, #poststuff .inside #wp-wp_travel_outline-wrap img, #poststuff .inside #wp-wp_travel_trip_include-wrap img,#poststuff .inside #wp-wp_travel_trip_exclude-wrap img{
    
    width:auto;
    
    }

    For reference please look into the screenshot below:
    https://prnt.sc/iodguv

    Also if possible we will try to fix the compatibility issues in the coming updates of the plugin.

    Further, if you have any issue please post them in our official support forum so that it would be easy for us to answer your queries.

    http://wptravel.io/support-forum/forum/wp-travel/

    PS: Thank you @jimtrue for the help.

    Thank you.

    Best Regards!!

    Have a good day 🙂 .

    Good call! Many thanks that CSS fixed the issue. Trips display now works correctly. Also Thanks to jim true for your comment on the selector

    Plugin Support wensolutionsupport

    (@wensolutionsupport)

    Hello @houseofstrauss,

    Glad we could help you and always looking forward for same love and support in future as well.

    Do not forget to post, if you have any issues further.

    Thank you.

    Best Regards!!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Editor problem when using PODS plugin’ is closed to new replies.